<?xml version="1.0"?>
<ShortcutItemImage xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <OriginalBytes>[encoded data, 4884 characters]</OriginalBytes>
  <OriginalPath>E:\Profiles\Bruce\Desktop\新建文件夹\Microsoft.DesktopAppInstaller_1.22.11261.0_x64__8wekyb3d8bbwe\Assets\AppPackageAppList.targetsize-256_altform-unplated.png</OriginalPath>
  <Height>48</Height>
  <Width>48</Width>
  <X>26</X>
  <Y>20</Y>
</ShortcutItemImage>